Subject: [25.1.50.1] No way to save customization from emacs -Q

From: Andreas Röhler <[email-masked]>
Date: Thu, 19 Nov 2015 13:27:29 +0100

GNU Emacs 25.1.50.1 (i686-pc-linux-gnu, GTK+ Version 2.24.25) of 
2015-11-16

Emacs built from source at my

Debian 3.16.7-ckt11-1+deb8u5 (2015-10-09) i686 GNU/Linux

would start with errors due to Debian specific stuff probably.

A way around is to start with -Q and load init-file interactively.
However then saving options via customize isn't possible, which seems a bug.

Thanks,

Andreas